0   

Bojan Marušič @redorange 24. Nov 2012, 18:58

Ponovno sem formatiral rač in sedaj pri namestivi cs6 mi javi napako pri kodi.
Pravi da je koda sicer pravilna, ampak da sistem ne zazna na računalniku ustrezno programsko opremo. Nakar se mi pojavi "drop down menu " za možnostjo izbire programov: od CS3 CS4extended, CS5exended in cs6 extended; cs6 ki sem ga pa nabavil ga pa ni.

Se komu sanja kako naj rešim?
Šel sem tudi gledat na adobe stran v moj profil in štima koda ki jo imam s CS6.
 0   

skorpijoncek66 @skorpijoncek66 25. Nov 2012, 05:25

Si namestil tudi vse ostale programčke, ki si jih prej imel? Recimo Microsoft NET Framework 4, Java, Quicktime...?
 0   

Bojan Marušič @redorange 25. Nov 2012, 09:48

NET Framework imam kar je bilo pri samodejnih posodobitvah v win, bom pogledal točno kaj imam ko bom v win.
Ostalih programov pa nisem.
Kaj pa me vezo quicktime in java (javo na splošno ne nameščam) z Adobe in sploh s PS?
kjebojanpohaja.com
 0   

skorpijoncek66 @skorpijoncek66 25. Nov 2012, 10:36

Quicktime in javo rabiš pri celotni verziji Adoba... Creative Suite Master Collection. Ne vem pa točno, katere komponente jo uporabljajo in če jo zahteva tudi samo PS.

Tudi nekateri drugi programi, ki niso Adobovi, rabijo Net Framework 4+
 0   

Bojan Marušič @redorange 25. Nov 2012, 14:35

Qucktime, NET Framework, Java, vse sem namestil ampak ne pomaga. Še kaka druga ideja?

kjebojanpohaja.com
 0   

Bojan Marušič @redorange 26. Nov 2012, 17:13

No če bo kdo rabil, je rešitev tako:
v tem drop down meniju označiš CS5 in vpišeš sn od CS5. (oziroma verjetno od tam kjer si posodabljal program)
kjebojanpohaja.com
 0   

skorpijoncek66 @skorpijoncek66 26. Nov 2012, 18:29

Potem si imel licenco za CS5 in si nadgradil s CS6, ne pa instaliral čisto verzijo CS6... če prav razumem.
Če bi povedal tako... rešitev je itak na adobovi strani.


Pojdi na:   
Postani Slo-Foto.net član
Zadnje v forumu
Anketa
Kako pogosto uporabljate mobilni telefon za fotografiranje?
Rezultati